@charset "utf-8";
body {
	font-family: "微软雅黑";
	font-size: 12px;
	color: #606060;
}
i,em{font-style:normal;}
a{text-decoration:none;outline:none;color:#1c1c1c;transition:all .3s ease;}
a:hover{color:#2e8598;}
html,body,h1,h2,h3,h4,h5,h6,ul,li,p,dl,dd,tr,td,form {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
*:link, *:visited, *:hover, *:active, *:focus {
-webkit-transition: color .25s linear,background-color .25s linear,border-color .25s linear;
transition: color .25s linear,background-color .25s linear,border-color .25s linear;
}
img{border:0px; margin:0px; padding:0px; vertical-align:top; -ms-interpolation-mode:bicubic;}
.left {
	float:left;
	text-align:left;
}
.right{float:right;text-align:left;}
/* Clear Fix */
.clearfix:after {
	content: ".";     
	display: block;   
	clear: both;    
	visibility: hidden;      
	line-height: 0;    
	height: 0;    
	font-size:0;  
}
.clearfix { *zoom:1;}  
/* Hide from IE Mac */
/*.clearfix {display:block;}*/
/* End hide from IE Mac */
/* end of clearfix */
.clear {
	margin: 0px;
	padding: 0px;
	clear: both;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
[data-role="transition"] {
	-moz-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
[data-role="transition1"] {
	-moz-transition:all 1s ease;
	-webkit-transition:all 1s ease;
	-o-transition:all 1s ease;
	-ms-transition:all 1s ease;
	transition:all 1s ease;
}
.width960 {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
.width1000 {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.pt15 {
	padding-top: 3%;
}

.mp15 {
	margin-top: 15px;
}

.mp20 {
	margin-top: 20px;
}
.mp30{margin-top: 30px;}
.mp50{margin-top: 10%;}
.mp55{margin-top: 5%;}
#header {
	line-height: 36px;
	height: 36px;
	width: 100%;
	background-color: #2e8598;
	color: #FFF;
}
.search {
	width: auto;
	height: 20px;
	float: right;
	margin-top: 8px;
	margin-left: 15px;
}
.search .search_box {
	width: 140px;
	height: 20px;
	float: left;
	position: relative;
	overflow: hidden;
	margin-right: 10px;
}
.search .search_box .input {
width: 100%;
text-indent: 5px;
height: 20px;
line-height: 20px;
}
.search .search_box .btn {
	width: 20px;
	height: 20px;
	position: absolute;
	right: 0;
	top: 1px;
	background-image: url(search.png);
	background-repeat: no-repeat;
	background-position: center;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.search .eff_btn {
width: 20px;
height: 20px;
float: left;
cursor: pointer;
}
.ico {
	display: inline-block;
	overflow: hidden;
	width: 20px;
	height: 20px;
	vertical-align: middle;
	background-image: url(search.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#header .top {
	min-width: 190px;
}
.top ul {
	background-image: url(top_line.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 36px;
}
.top a {
	color: #FFF;
}
.navigation li {
	position: relative;
}


.top ul li.leve1 {
	text-align: center;
	display: block;
	float: left;
	width: auto;
	background-image: url(top_line.png);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 15px;
	padding-left: 15px;
	position: relative;
}
.top ul li .down {
	background-image: url(down.png);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 15px;
}
.s_nav{
	position: absolute;
	min-width: 93px;
	display: none;
	z-index: 999;
	left: 0px;
	background-color: #2E8598;
	border: 1px solid #FFF;
	min-height: 85px;
}

.s_nav ul {
	background-image: none;
	left: 0px;
}
.s_nav ul li   {
	margin-right: 10px;
	margin-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	line-height: 30px;
}
.s_nav .mt {
	width: 145px;
	padding-bottom: 10px;
}

.mt img {
	width: 110px;
	text-align: center;
	margin-bottom: 10px;
	margin-top: 10px;
}

.s_nav .mt p {
	line-height: 20px;
	text-align: left;
	margin-left: 20px;
}

.qq {
	background-image: url(qq.png);
	background-repeat: no-repeat;
	background-position: 5px center;
}




#banner {
	height: 744px;
	width: 100%;
	overflow: hidden;
}
#banner .blogo {
	position: absolute;
	z-index: 9;
	left: 40%;
}

#bar {
	height: 90px;
	width: 100%;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #2e8598;
}
#bar .b-l {
	float: left;
}
.b-l img {
	margin-top: 15px;
}


#bar .b-r {
	float: right;
	margin-top: 4%;
}
.b-r ul li {
	text-align: center;
	float: left;
	display: block;
	width: 100px;
	background-image: url(nav_line.png);
	background-repeat: no-repeat;
	background-position: right center;
	line-height: 30px;
	font-size: 14px;
}
#case .c-tit {
	color: #2e8598;
}
#case .c-tit h3 {
	font-size: 23px;
}
.c-tit span {
	font-size: 20px;
	margin-top: 5px;
	margin-left: 15px;
}
.c-con ul li {
	float: left;
	width: 237px;
}
.c-con ul li h3 {
	font-size: 14px;
	color: #3a3a3a;
	margin-top: 20px;
	margin-bottom: 10px;
	margin-left: 5px;
}

.c-con ul li p {
	line-height: 22px;
	letter-spacing: 1px;
	color: #999;
	margin-left: 5px;
}
.c-con ul li h4 {
	color: #FFF;
	background-color: #2e8598;
	width: 100%;
	line-height: 37px;
	height: 37px;
	margin-top: 10px;
}
.icon {
	background-image: url(icon1.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	text-indent: 20%;
}
#main .m-tit h3 {
	font-size: 24px;
	color: #2e8598;
	letter-spacing: 2px;
	text-align: center;
}
#main .m-tit p {
	line-height: 20px;
	font-size: 16px;
	text-align: center;
	margin-top: 10px;
	color: #a0a0a0;
}
.iservice_bd .img {
width: 539px;
height: 360px;
float: left;
overflow: hidden;
}
.imgeff img { -webkit-transform: rotate(0deg) scale(1); -moz-transform: rotate(0deg) scale(1); -o-transform: rotate(0deg) scale(1); transform: rotate(0deg) scale(1); -webkit-transition: all ease-out 1s; -moz-transition: all ease-out 1s; -o-transition: all ease-out 1s; transition: all ease-out 1s;}
.imgeff:hover img { -webkit-transform: rotate(0deg) scale(1.05); -moz-transform: rotate(0deg) scale(1.05); -o-transform: rotate(0deg) scale(1.05); transform: rotate(0deg) scale(1.05); -webkit-transition: all ease-out 1s; -moz-transition: all ease-out 1s; -o-transition: all ease-out 1s; transition: all ease-out 1s; }

.iservice_bd .iservice_box { width:410px; float:right; border-top:#dbdbdb 1px solid;}
.iservice_box li {
	width: 205px;
	float: left;
	height: 180px;
	background-color: #eeeeee;
	text-align: center;
	overflow: hidden;
	display: block;
}
.iservice_box li:hover {
	background-color: #2e8598;
}
.iservice_box .box {
	width: 163px;
	height: 138px;
	border: #dbdbdb 1px solid;
	border-color: #ffffff #dbdbdb #dbdbdb #ffffff;
	padding: 20px;
	display: block;
}
.iservice_box .box:hover .is_ico {/* -webkit-transform:rotate(15deg); -moz-transform:rotate(15deg); transform:rotate(15deg);*/

}
.iservice_box .is_ico {
	display: block;
	height: 50px;
	overflow: hidden;
	background-image: url(service_ico.png);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
}
.iservice_box .is1,.iservice_box .is2 { height:179px;}
.iservice_box .is1 .box,.iservice_box .is2 .box { height:137px;}
.iservice_box .is2,.iservice_box .is3 { background-color:#f9f9f9;}
.iservice_box .is1 .is_ico {
	background-position: 0px 10px;
	height: 50px;
	width: 30px;
}
.iservice_box .is2 .is_ico {
	background-position: -42px 10px;
	width: 85px;
}

.iservice_box .is3 .is_ico {
	background-position: -140px 10px;
	width: 30px;
}
.iservice_box .is4 .is_ico {
	background-position: -190px 10px;
	width: 30px;
}

.iservice_box li:hover h3,.iservice_box li:hover .text {
	color: #FFFFFF;
}
.iservice_box .is1:hover .is_ico {
	background-position: 0 -40px;
	height: 50px;
	width: 30px;
}
.iservice_box .is2:hover .is_ico {
	background-position: -42px -40px;
}
.iservice_box .is3:hover .is_ico {
	background-position: -140px -40px;
}
.iservice_box .is4:hover .is_ico {
	background-position: -190px -40px;
}
.iservice_box h3 { font-size:20px; font-weight:normal; color:#333; padding-bottom:10px;}
.iservice_box .text {
	line-height: inherit;
}
.iservice_bd .shadow { clear:both; height:27px; overflow:hidden; background:url(shadow.png) center top no-repeat;}
#ban {
	height:500px;
	width: 100%;
	overflow: hidden;
	position: relative;
}
#sub {
	background-image: url(case_bg.png);
	background-repeat: repeat-x;
	height: 47px;
	width: 100%;
	line-height: 47px;
}
#sub .s-l {
	float: left;
	text-align: center;
	width: 95px;
	font-size: 18px;
	color: #333;
	font-weight: bold;
	letter-spacing: 3px;
}
.s-r {
	float: right;
	width: 800px;
}
.s-r ul li {
	width: 110px;
	text-align: center;
	display: block;
	float: left;
	font-weight: bold;
	font-size: 14px;
	margin-right: 25px;
	margin-left: 25px;
}
.s-r li a {
	color: #4b4b4b;
	display: block;
	width: 110px;
}
.s-r li a:hover {
	color: #FFF;
	background-color: #2e8598;
}
.bpic {
	width: 100%;
	overflow: hidden;
}

.baoyang_banner {
	max-width: 1366px;
	margin: 0 auto;
	padding-top: 100px;
}
#about .a-l {
	height: 277px;
	width: 310px;
	background-color: #2e8598;
	float: left;
	color: #FFF;
}
#about .a-l h3 {
	padding-top: 50px;
	padding-left: 42px;
	font-size: 24px;
	letter-spacing: 1px;
}
#about .a-l p {
	line-height: 22px;
	width: 224px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
}
#about .a-l h4 {
	font-weight: normal;
	line-height: 20px;
	margin-left: 42px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	border: 1px solid #86bfcc;
	width: 95px;
	color: #86bfcc;
}
#about .a-l h4 a {
	color: #86bfcc;
}
#about .a-l a:hover {
	color: #FFF;
	text-decoration: underline;
}

.baoyangBox2 {
width: 630px;
float: right;
background-color: #fff;
}
.QAList-Q3 {
border: 1px solid #eeeeee;
border-bottom-width: 0;
box-shadow: #ccc 2px 2px 2px;
}
.QAList-Q3-title {
	position: relative;
	height: 40px;
	line-height: 40px;
	overflow: hidden;
	border-bottom: 1px #ededed solid;
	padding: 5px 10px;
	cursor: pointer;
	font-size: 14px;
	font-weight: bold;
	color: #333;
	display: block;
}
._titbg {
	background-color: #ededed;
	display: block;
}

.QAList-Q3-title ._icoP {
	width: 20px;
	height: 20px;
	position: absolute;
	right: 10px;
	top: 15px;
}
.QAList-Q3-title ._icoActive {
	background-position: 0px -20px;
}
.QAList-Q3-title ._ico {
background-image: url(qa_ico.png);
}
.QAList-Q3-content {
padding: 10px 10px;
background: #fdfdfd;
border-bottom: 1px solid #cccccc;
display: none;
}
.QAList-Q3-content ._qaIntro {
text-align: left;
padding-left: 0;
}
.QAList-Q3-content ._qaIntro .text {
	line-height: 22px;
	overflow: hidden;
}
.QAList-Q3-content ._qaIntro .more a {
	color: #e60614;
	margin-right: 20px;
}
#footer {
	height: 200px;
	width: 100%;
	background-color: #323232;
	color: #929191;
}
#footer .f-l {
	float: left;
	width: 30%;
}

.f-l h3 {
	font-size: 14px;
	color: #FFF;
	line-height: 30px;
}

.f-l p {
	color: #929191;
	line-height: 22px;
}
.f-r {
	float: right;
	width: 60%;
}
.ewm {
float: left;
margin-right: 20px;
}
.links, .links a {
/*color: #fff;*/
}
.links, .info {
padding-bottom: 15px;
}
.links .w {
margin: 0 8px;
}
i, em {
font-style: normal;
}
#footer .imp {
	color: #3498ae;
	margin-right: 5px;
}
#footer a {
color: #929191;
}
#footer .bei {
display: inline-block;
white-space: nowrap;
}
.author {
margin-left: 10px;
}
.bdshare-button-style1-32 {
zoom: 1;
}
.bdshare-button-style1-32:after {
content: ".";
visibility: hidden;
display: block;
height: 0;
clear: both;
}
.bdsharebuttonbox a {
background-image: url(icons_1_32.png);
transition: none;
}
.bdshare-button-style1-32 a {
float: left;
width: 32px;
line-height: 32px;
height: 32px;
background-image: url(icons_1_32.png);
_background-image: url(icons_1_32_debase.png);
background-repeat: no-repeat;
cursor: pointer;
margin: 6px 6px 6px 0;
text-indent: -100em;
overflow: hidden;
color: #3a8ceb;
}
.bdshare-button-style1-32 .bds_tsina {
background-position: 0 -104px;
}
.bdshare-button-style1-32 .bds_tqq {
background-position: 0 -260px;
}
.bdshare-button-style1-32 .bds_sqq {
background-position: 0 -2652px;
}
.bdshare-button-style1-32 .bds_weixin {
background-position: 0 -1612px;
}
.bdshare-button-style1-32 .bds_bdhome {
background-position: 0 -156px;
}

.bdsharebuttonbox a.bds_taobao:hover { background-position:0 -676px;}
.bdsharebuttonbox a.bds_tsina:hover { background-position:0 -104px;}
.bdsharebuttonbox a.bds_tqq:hover { background-position:0 -260px;}
.bdsharebuttonbox a.bds_sqq:hover { background-position:0 -2652px;}
.bdsharebuttonbox a.bds_weixin:hover { background-position:0 -1612px;}
.bdsharebuttonbox a.bds_bdhome:hover { background-position:0 -156px;}


/*=======banner1==========*/
.banner_box{
	width: 100%;
	height: 744px;
	overflow: hidden;
}
.banner_box .banner{width:100%; height:744px; overflow:hidden; position:relative;
}
.banner_box .banner_list{width:100%; height:744px; position:relative;
}
.banner_list li{width:100%; height:744px; position:absolute; left:0; top:0; opacity:0; filter:alpha:opacity(0);
}
.banner_list .bm1{background:url(banner1.jpg) 50% 0 no-repeat;
}
.banner_list .bm2{background:url(banner2.jpg) 50% 0 no-repeat;
}
.banner_list .bm3{background:url(banner3.jpg) 50% 0 no-repeat;
}
.banner_list .bm4{background:url(banner4.jpg) 50% 0 no-repeat;
}
.banner_list .bm5{background:url(banner5.jpg) 50% 0 no-repeat;
}
.banner_box .prev_btn, .banner_box .next_btn{
	display: block;
	width: 45px;
	height: 72px;
	position: absolute;
	top: 45%;
	display: none;
	z-index: 9999;
	opacity: 1;





filter:alpha:opacity(50);
}
.banner_box .prev_btn{
	left: 8%;
	background-image: url(slide_btn.png);
	background-repeat: no-repeat;
	background-position: 0 top;
	z-index: 99999;
}
.banner_box .next_btn{
	right: 8%;
	background-image: url(slide_btn.png);
	background-repeat: no-repeat;
	background-position: right center;
	z-index: 99999;
}
.banner_box .circle_btns{/*width:100%;*/width:112px; height:30px; position:absolute; bottom:0; left:50%; text-align:center; z-index:999; margin-left:-56px;
}
.banner_box .circle_btns a{
	display: inline-block;
	width: 10px;
	height: 10px;
	margin-right: 10px;
	background-image: url(iconn.png);
	background-repeat: no-repeat;
	overflow: hidden;
}
.banner_box .circle_btns .a1{margin-right:0;
}
.banner_box .circle_btns .cur{
	background-position: 0 -10px;
}
.bnext {
	position: absolute;
	left: 50%;
	bottom: 5px;
	z-index: 999;
}
.fixd{position:fixed; top:0px; z-index:999; background:#fff;}

.picScroll-left{
	width: 1040px;
	overflow: hidden;
	position: relative;
	height: auto;
	margin-right: auto;
	margin-left: auto;
}
.picScroll-left .hd{



}
.picScroll-left .hd .hdprev{
	display: block;
	width: 30px;
	height: 55px;
	overflow: hidden;
	cursor: pointer;
	background-image: url(i_scroll_btn.png);
	background-repeat: no-repeat;
	position: absolute;
	left: 0px;
	top: 45%;
	background-position: left top;
}
.picScroll-left .hd .hdnext{
	background-image: url(i_scroll_btn.png);
	background-repeat: no-repeat;
	background-position: right top;
	position: absolute;
	right: 0px;
	cursor: pointer;
	height: 55px;
	width: 30px;
	top: 50%;
}
.picScroll-left .bd{
	width: 960px;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;

}
.picScroll-left .bd .picList {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}

.picScroll-left .bd ul{ overflow:hidden; zoom:1; }
.picScroll-left .bd ul li{
	float: left;
	width: 237px;
	height: auto;
	margin-right: 5px;
	display: block;
	background-color: transparent;
}
		.picScroll-left .bd ul li .pic{ text-align:center; }
		.picScroll-left .bd ul li .pic img{
	width: 237px;
	height: 144px;
	display: inline;
	margin-left: 0px;
}
		.picScroll-left .bd ul li .pic a:hover img{
	border: 1px solid #FFF;
}
		.picScroll-left .bd ul li .tit{
	color: #3a3a3a;
}
.picScroll-left .bd ul li h3 {
	font-size: 14px;
	color: #3a3a3a;
	margin-top: 20px;
	margin-bottom: 10px;
	margin-left: 5px;
}
.picScroll-left .bd  li a {
	display: block;
}
.picScroll-left .bd li a:hover {

}
.picScroll-left .bd  li a p {
	line-height: 22px;
	display: inline-block;
	color: #999999;
}


/*=======ban2========*/

.flexslider { position: relative; height:500px; overflow: hidden; background: url(images/loading.gif) 50% no-repeat;}
.slides { position: relative; z-index: 1;}
.slides li { height:500px;}
.slides li a{display:block; width:100%; height:500px;}
.flex-control-nav {
	position: absolute;
	bottom: -12px;
	z-index: 2;
	width: 100%;
	text-align: center;
	background-image: url(hdbg.png);
	background-repeat: repeat-x;
	height: 40px;
}
.flex-control-nav li {
	display: inline-block;
	width: 15px;
	height: 15px;



*display: inline; 				zoom: 1;
	margin-top: 0;
	margin-right: 5px;
	margin-bottom: 0;
	margin-left: 5px;
}
.flex-control-nav a {
	display: inline-block;
	width: 15px;
	height: 15px;
	line-height: 40px;
	overflow: hidden;
	cursor: pointer;
	background-image: url(pd_point.png);
	background-repeat: no-repeat;
	background-position: -15px 0;
	margin-top: 10px;
}
.flex-control-nav .flex-active { background-position: 0 0;}

/*=====内页======*/
.breadCrumbs {
line-height: 20px;
margin-bottom: 20px;
}
.wrap {
border-bottom: #979a9b 1px dotted;
padding: 10px 0;
}
.dq {
	background-image: url(home.png);
	background-repeat: no-repeat;
	background-position: 5px center;
	padding-left: 5px;
}
.dq span {
display: inline-block;
padding: 0 20px 0 30px;
background: url(path.png) no-repeat right center;
}
.dq a {
display: inline-block;
padding: 0 20px 0 10px;
background: url(path.png) no-repeat right center;
}
#bx-l {
	float: left;
	width: 150px;
}
#bx-l ul li a {
display: block;
line-height: 1.8;
padding: 8px 0;
font-size: 14px;
}
#bx-l ul li a img{padding-top: 8px;}
#bx-l ul li a.on,#bx-l ul li a:hover {
	color: #2e8598;
}
.channel_hd {
padding-bottom: 20px;
}
.channel_hd .n {
font-size: 25px;
font-weight: normal;
line-height: 1.8;
color: #333;
float: left;
}
#box #bx-r {
	float: right;
	width:810px;
	min-height:250px;
}
.about .a-con {
	line-height: 24px;
}
.a-con p {
	line-height: 22px;
	margin-bottom: 10px;
}
.a-con ul li {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	line-height: 30px;
	background-image: url(d.jpg);
	background-repeat: no-repeat;
	background-position: 5px center;
	padding-left: 15px;
}
.a-con ul li span {
	float: right;
}
.pro ul li {
	float: left;
	width: 220px;
	/*margin-right: 15px;*/
	margin: 0 24px;
	margin-bottom: 20px;
	overflow: hidden;
}
.pro ul li .picc {
	height: 134px;
	width: 220px;
	overflow: hidden;
	-webkit-transform: translatex(0);transform: translatex(0);opacity: 1;-webkit-transition: -webkit-transform 0.66s ease-in-out 0.5s,  opacity 0.66s ease-in-out 0.5s;transition: transform 0.66s ease-in-out 0.5s, opacity 0.66s ease-in-out 0.5s;-webkit-perspective: 1000;-webkit-backface-visibility: hidden;
}

.pro ul li img {
	height: 134px;
	width: 220px;
}
.pro ul li h3 {
	font-weight: normal;
	line-height: 22px;
	height: 50px;
}
.pro p {
	line-height: 22px;
	margin-bottom: 5px;
}


/*-- 分页 --*/
	.web-page {
	height: 23px;
	margin-top: 15px;
	clear: both;
	display: block;
	width: auto;
	margin-bottom: 20px;
}
	.web-page li {
	float:left;
	height:23px;
	display: block;
}
.web-page .last a {
 width:auto;
}

	.web-page a {
	text-decoration: none;
	color: #8698b6;
	background: #fff;
	border: 1px solid #2e8598;
	padding-bottom: 3px;
	margin-right: 5px;
	display: inline-block;
	padding-top: 3px;
	padding-right: 3px;
	padding-left: 3px;
	min-width:20px;
	text-align:center;
}
	.web-page a.current, .web-page a:hover {
	text-decoration: none;
	color: #fff;
	border: 1px solid #2e8598;
	background-color: #2e8598;
}
.gotop { position:fixed; display:none;right:10px;bottom:10px; z-index:99; width:50px; height:49px;}
